

.sub_tab											{width:100%; position:relative; bottom:48px; margin-bottom:30px; z-index:300; background:rgba(0,0,0,.5) !important;}
.sub_tab_content								{width:100%; float:none;}
.content_title									{margin-bottom:15px; padding:15px 0; border-bottom:1px solid #dfdfdf;}
.content_title:after						{clear:both; content:''; width:100%; display:block;}
.content_title .title_subject		{float:left; width:50%; font-size:30px; font-weight:normal;  color:#515151;}
.content_title .title_navi			{float:right; width:50%; text-align:right;}

.s_title_line						{width:30px; height:2px; background:#626262; margin-bottom:10px;}
.content_desc										{min-height:500px; padding-bottom:50px;}